export const AxisBottom = ({ 
  xScale, 
  y,
  x,
  angle,
  maxRadius,
  tickOffset = 3
}) =>
  xScale.ticks().map(tickValue => (
    <g
      className="tick"
      key={tickValue}
      transform={`translate(${xScale(tickValue)*Math.cos(angle)+x},${-y+xScale(tickValue)*Math.sin(angle)})`}
    >
     
      <text
        key={tickValue}
        style={{ textAnchor: 'middle' }}

        y={innerHeight + tickOffset}
        dy=".71em"
        transform={
      ``}
      >
        {tickValue}
      </text>
    </g>
  ));
