export const RadarAxis = ({ 
  maxRadius,
  numberOfAxis,
}) =>
  scale.domain().map(tickValue => (
    <g
      className="tick"
      key={tickValue}
      transform={`translate(${xScale(tickValue)},0)`}
    >
      <text
        key={tickValue}
        style={{ textAnchor: 'middle' }}

        y={innerHeight + tickOffset}
        dy=".71em"
        transform={
      `translate(-230,100)rotate(-45)`}
      >
        {tickValue}
      </text>
    </g>
  ));
